@media only screen and (max-width: 459px) {
.wrapper, .wrapper-big {
	width: 300px;
}
.home_slider {
	height: 520px;
}
.home_slider img {
	height: 520px;
}
.accordion-new.filter-data .main-accordion .location li:first-child {
	width: 100%;
}
.accordion-new.filter-data .main-accordion .location li {
	padding: 0 22px 0 0;
}
.pin_search {
	display: inline-block;
	margin: 0 auto;
	padding: 10px;
	width: 280px;
}
.pin_search_frm {
	float: none;
	margin: 0 auto;
	width: 242px;
}
.pin_search h2 {
	font-size: 24px;
	margin: 10px 0px;
}
.pin_search_frm input[type="text"] {
	width: 218px;
	margin-bottom: 10px;
}
.pin_search_frm input[type="submit"] {
	width: 242px;
}
.pin_search_frm .sbHolder {
	margin: 0px 0px 10px 0px;
	width: 238px;
}
.pin_search_frm .sbSelector {
	width: 276px;
}
.pin_search_frm .sbOptions {
	width: 238px;
}
.inner_planning_tools > h2, .free_website_text h2 {
	font-size: 34px;
}
.free_website_text h3 {
	font-size: 20px;
}
.free_website_text p {
	font-size: 16px;
}
.free_website_text ul li {
	display: inline-block;
	margin: 0px 0px 10px 10px;
}
.free_website_text ul li a {
	width: 200px;
}
.inner_find_your_supplier h2 {
	color: #08cece;
	font-size: 34px;
	margin: 20px 0px 15px;
}
.browse_for_venue ul {
	display: table;
	margin: 0px auto 15px;
	width: 300px;
}
.browse_for_venue ul > li > a > img {
	height: 235px;
	width: 300px;
}
.newsletter_inner input[type="text"] {
	display: inline-block;
	float: none;
	margin: 20px 0px 10px;
	width: 92%;
}
.newsletter_inner input[type="submit"] {
	display: inline-block;
	float: none;
	margin: 0px 0px 20px;
	width: 100%;
}
.footer ul li {
	width: 100%;
}
/*-------------------------- venue search list page start -----------------------------------*/

.wrapper-big-content {
	width: 300px;
}
.search_venues {
	padding: 0px 0px 15px;
	width: 100%;
	text-align: center;
}
.search_venues input[type="text"] {
	width: 84%;
}
.search_venues span.search_bg {
	left: 270px;
}
.spotlight_Banners li {
	margin: 5px 0px;
	width: 100%;
}
.left_product_text h3 {
	font-size: 20px;
}
.left_product_text p {
	font-size: 16px;
	line-height: 18px;
}
/*------------------------------------ venue search grid page start ----------------------------------------*/

.product_view.grid > ul > li {
	margin: 0px 0px 10px;
	width: 100%;
}
.product_detail > ul > li > img {
	width: 75px;
}
.product_detail > ul li {
	font-size: 13px;
}
.more_view ul li {
	margin: 0px 0px 10px;
	width: 98%;
}
.more_view ul li a {
	width: 100%;
}
.request_info_pack ul li {
	display: inline-block;
	margin: 5px 0px 8px;
	width: 98%;
}
.social_menu ul li {
	display: inline-block;
	margin: 0px 2px 0px 0px;
}
/*------------------------------------ venue detail page start ----------------------------------------*/

.product_detail_view h3, .faq_view h3, .photo_video_view h3, .request_info_pack h3 {
	font-size: 20px;
}
.about_detail_view > p {
	font-size: 16px;
	margin: 10px 0px;
}
.product_detail_about ul li {
	width: 100%;
}
.phooto_video_slider span {
	margin: 0px 0px 2px;
	width: 96%;
}
.faq_view .accordion2 .menu_head2 {
	padding: 14px 4%;
	width: 92%;
	font-size: 16px;
}
.faq_view .accordion2 .menu_body2 {
	padding: 0px 4%;
	width: 92%;
}
.faq_list p {
	font-size: 16px;
}
.special_view ul li a {
	font-size: 16px;
	padding: 5px;
}
.special_view ul li a span {
	font-size: 18px;
	line-height: 18px;
}
.phooto_video_slider {
	margin: 50px 0px 0px;
}
.star_reviews ul {
	max-width: 145px;
}
.star_reviews ul li {
	font-size: 13px;
}
.review_list_text > p, .comment_text > p {
	font-size: 14px;
}
.comment_view {
	background: url(../images/arrow_up.png) no-repeat 25px top;
	background-size: 25px 25px;
}
.comment_text {
	width: 100%;
	margin: 5px 0px 0px;
}
.comment_text span {
	float: left;
	width: 100%;
}
.req_pack_view > h2 {
	font-size: 20px;
	margin: 10px 0px;
}
.req_pack_view > h2 span {
	font-size: 28px;
}
.ripack_col input[type="text"], .ripack_col input[type="email"], .ripack_col input[type="tel"] {
	font-size: 16px;
	width: 92%;
}
.ripack_col input.eventdate[type="text"] {
	width: 82%;
}
.full_col textarea {
	width: 92%;
}
.review_list_image {
	width: 6%;
}
/*------------------------------------ venue detail search results page start ----------------------------------------*/

.search_venues a {
	margin: 0px;
	padding: 6px 0px;
	width: 100%;
}
.right_seacrh_view {
	right: 15px;
	width: 270px;
}
/*------------------------------------ dashbord page start ----------------------------------------*/

.dashbord_inner h2 {
	font-size: 24px;
	padding: 20px 0px 50px;
}
.dashbord_inner {
	text-align: center;
}
.couple_name h3 {
	font-size: 30px;
}
.dashbord_detail {
	display: none;
}
.section_text ul li {
	margin: 0px 0px 10px;
}
.product_specif.deshbord_menu #slide1, .product_specif.deshbord_menu #slide2, .product_specif.deshbord_menu #slide3, .product_specif.deshbord_menu #slide4, .product_specif.deshbord_menu #slide5, .product_specif.deshbord_menu #slide6, .product_specif.deshbord_menu #slide7 {
	padding: 0px 0px 25px;
}
#slide1 .section_1, #slide2 .section_2, #slide3 .section_1, #slide4 .section_2, #slide5 .section_1 {
	padding: 15px 0px 0px;
}
#slide6 .section_2 {
	margin: 0px;
	padding: 15px 0px;
}
#slide7 .section_1 {
	margin: 0px 0px -25px;
	padding: 0px 0px 25px;
}
.section_text h2 {
	font-size: 30px;
}
.section_text h3 {
	font-size: 18px;
}
.section_text p {
	font-size: 16px;
}
.my_account_view .ripack_col input[type="text"], .my_account_view .ripack_col input[type="email"], .my_account_view .ripack_col input[type="tel"], .my_account_view .ripack_col input[type="password"] {
	width: 92%;
}
.my_account_view .ripack_col input.eventdate[type="text"] {
	width: 82%;
}
/*------------------------------------ guest list page start ----------------------------------------*/


.search_venues.search_view input[type="text"] {
	width: 50%;
}
.couple_choice {
	margin: -15px 15px 0px 0px;
	height: 50px;
	width: 50px;
}
.wedding_event {
	width: 100%;
}
.wedding_event ul li {
	margin: 0px 0px 5px;
	padding: 0px 9px;
}
.wedding_plan ul li {
	margin: 7px 0px 0px;
	padding: 0px 7px 0px 5px;
}
.add_event a {
	padding: 4px 20px;
}
.print_view {
	padding: 5px 6px 8px 8px;
}
.wedding_plan .search_view {
	width: 100%;
	margin: 15px 0px 0px;
	padding: 0px;
}
.wedding_plan .search_venues > a {
	margin: 0px 10px 0px 0px;
}
.wedding_plan .search_venues.search_view input[type="text"] {
	width: 34%;
}
.wedding_guest_name {
	padding: 5px 4%;
	width: 92%;
}
.footable > thead > tr > th:first-child {
	padding: 3px 15px !important;
	width: 50% !important;
}
.footable > thead > tr > th {
	padding: 10px 18px !important;
}
.footable > tbody > tr > td {
	padding: 3px 10px !important;
}
.deshbord_menu {
	text-align: center;
}
.deshbord_menu .section_text h2 {
	text-align: center;
}
.section_image img {
	width: 40%;
}
/*------------------------------------ my suppliers list start ----------------------------------------*/

.search_venues.search_supplier input[type="text"] {
	margin: 0px 0px 10px;
	width: 55%;
}
.search_venues.search_supplier .couple_choice {
	margin: -40px 15px 0px 0px;
}
/*------------------------------------ To Do list start ----------------------------------------*/

.list_of_wedding ul {
	width: 50%;
}
.wedding_event label {
	margin: 18px 8px 8px 0px;
}
.wedding_event .sbHolder {
	margin: 10px 60px 5px 5px;
}
.see_more {
	margin: 20px 0px 0px;
}
/*----------- website v1 Hitesh mandali Starts --------------*/
.web_v1_header_image {
	height: 360px;
}
.wp_v1_header_content {
	top: 136px;
}
.page_title h1 {
	font-size: 34px;
}
.wedding_detail .wedding_relation_icon {
	margin: 0 0 10px;
}
.wedding_detail .downlod_invite {
	margin: 10px 0;
	display: block;
}
.page_content h2 {
	font-size: 34px;
}
.page_content_top span {
	font-size: 18px;
}
.v1_our_bridal_party_list ul li h3, .v1_event_address h3 {
	font-size: 24px;
}
.v1_our_bridal_party_list ul li h4, .v1_our_bridal_party_list ul li .v1_party_guest_desc {
	font-size: 18px;
}
.v1_aboot span, .v1_event_address p {
	font-size: 18px;
}
.v1_event_location .v1_event_address {
	margin: 30px 0 0;
}
.v1_event_address span a {
	width: 140px;
	font-size: 15px;
}
.v1_gallery ul li:nth-child(n) {
	margin-left: 0;
}
.v1_contact form input[type="text"], .v1_contact form input[type="email"], .v1_contact form textArea {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.v1_contact form input[type="text"], .v1_contact form input[type="email"], .v1_contact form textArea:nth-child(n) {
	margin-right: 0px;
}
.v1_contact form input[type="submit"] {
	width: 300px;
}
/******** budget dashboard css *******/
.main-panel-div .main-panel, .total-amnt {
	overflow-x: scroll;
}
.total-amnt {
	width: 100%;
}
.main-panel-div .footable {
	width: 355px;
}
.main-panel-div .main-panel .footable tr td:nth-child(2) {
	width: 19%;
}
.main-panel-div .main-panel .footable tr td:first-child {
	width: 22%;
}
.main-panel-div .main-panel .footable tr td:nth-child(3), .main-panel-div .main-panel .footable tr td:nth-child(4), .main-panel-div .main-panel .footable tr td:nth-child(5), .total-amnt .footable tr td:nth-child(3), .total-amnt .footable tr td:nth-child(4), .total-amnt .footable tr td:nth-child(5) {
	width: 15%;
}
.main-panel-div .main-panel .footable tr td:last-child, .total-amnt .footable tr td:last-child {
	width: 20%;
}
.total-amnt .footable td, .full .footable td {
	font-size: 12px !important;
}
/*----------- website v1 Hitesh mandali ends --------------*/
    /********* MY-SUPPLIERS-V2-NEW CSS *******/
.full_category_div .spotlight_Banners li {
	margin: 0 0 10px 0;
}
.product_view.grid.product_view_di {
	margin-top: 0;
}
.product_view_di li .product_text .left_product_text, .product_view_di li .product_text .rigth_product_text {
	width: 100%;
}
.remove-div {
	left: -1px;
	width: 96%;
}
/***** website_v1_edit-new css ******/
.web_v1_header .wp_v1_header_content {
	top: 105px;
}
.wp_v1_header_content .save-changes a {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.wp_v1_header_content .save-changes-div {
	top: 6px;
	width: 100%;
}
.wp_v1_header_content .save-changes-div .save-changes {
	width: 100%;
}
.bridal-nm {
	min-height: 130px;
}
.save-bridal {
	margin-top: 20px;
}
.modal-dialog {
	width: 299px !important;
}
/***** website_v1-new css ******/
    /*.wedding_detail a.downlod_invite {
        background: url("../images/cloud_download_icon.png") no-repeat scroll 70px center;
    }
    .wedding_detail a.downlod_invite:hover {
        background: url("../images/cloud_download_icon-white.png") no-repeat scroll 70px center #08cece;
    }	
    .wedding_detail a.downlod_invite.download_share {
        background: url("../images/share_icon.png") no-repeat scroll 103px center;
    }
    .wedding_detail a.downlod_invite.download_share:hover {
        background: url("../images/share-white.png") no-repeat scroll 103px center #08cece;
    }*/
.page_content-new .page_content_welcome h2 {
	padding-top: 0;
	padding-bottom: 10px;
}
.page_content-new .v1_our_bridal_party_list {
	padding-bottom: 20px;
}
.page_content-new .v1_event_address {
	margin-top: 10px;
}
.page_content-new .v1_gallery ul {
	margin-top: 15px;
}
.page_content-new .v1_contact form {
	padding-top: 0;
}
.wp_v1_header_content .save-changes-div .save-changes, .about-save {
	text-align: center;
}
.save-changes-div .save-changes a, .welcome-save a, .save-bridal a, .about-save a {
	float: none;
}
.about-sav {
	margin-top: 30px;
}
.direct-rsvp .rsvp {
	margin-right: 0;
}
.v1_footer.nw-footer .copy-rght-div ul li a {
	padding: 0 0 0 6px;
}
.v1_footer.nw-footer .copy-rght-div ul li:first-child a {
	padding-left: 0;
}
.v1_footer.nw-footer .copy-rght-div ul li {
	margin-left: 2px;
}
.v1_footer.nw-footer .copy-rght-div ul li:first-child {
	margin-left: 0;
}
.header_menu .nav {
	z-index: 99999;
}
.v1_aboot h2, .v1_aboot span.about-txt {
	padding: 0 !important;
}
.v1_aboot-main .v1_aboot h2 {
	padding: 22px 0 15px !important;
}
.v1_aboot-main .v1_aboot span.about-txt {
	padding: 10px !important;
}
.v1_event_location h2 {
	padding: 0 !important;
}
.v1_event_location-main .v1_event_location h2 {
	padding: 22px 0 15px!important;
}
/********* seating planner css ********/
.wedding_plan.st-planner .search_venues.search_view input[type="text"] {
	width: 35%;
}
.wedding_plan.st-planner .search_venues.search_view.add_to_do {
	width: 94% !important;
}
.seating-plan-div .budgt-paid .t-head {
	padding-left: 0 !important;
}
.seating-plan-div .main-panel i.t-head, .main-panel td:first-child i {
	padding-left: 10px !important;
}
.list_of_wedding.seating-plan-div .footable tr td:nth-child(3) {
	width: 21% !important;
}
/***** popups css *******/
.login-main.register-main .form-2, .register-main .login-rght, .login-main .form-2, .login-main .login-rght, .advertiser-login-div .form-2 {
	width: 100% !important;
}
.login-main .log-in {
	font-size: 30px;
}
.register-main .form-2 {
	margin-top: 10px;
}
.advertiser-login-div .remeber-me {
	font-size: 13px !important;
}
.advertiser-login-div .remeber-me > input {
	margin-right: 10px;
}
.login-main .login-fb {
	margin-top: 0;
}
.login-main .login-rght p {
	font-size: 16px;
}
.login-main .login-rght {
	margin-top: 10px;
}
.login-main .login-option {
	margin: 5px 0;
}
.login-main {
	padding: 0;
}
.login-main .login-rght .heading {
	font-size: 18px;
}
/******** blog page css ********/
.search_venues.search_supplier.blog-supply .search_bg {
	width: 33%;
	margin-right: 0;
}
.search_venues.search_supplier.blog-supply {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-left: 0;
}
.search_venues.search_supplier.blog-supply a {
	width: 44%;
}
.middle_bg.blog-main-div .srch-lft-div .search_bg {
	width: 252px;
}
.middle_bg.blog-main-div .latest-hm .img-div {
	width: 100px;
}
.view-tags-div {
	width: 90%;
}
.servece_area.tags-line strong, .servece_area.tags-line li {
	font-size: 13px;
}
.servece_area.tags-line {
	margin-top: 7px;
}
.middle_bg.blog-main-div .right_content {
	margin-top: 0;
}
/******** venue search css *****/
.middle.middle-venue-search .right_content {
	width: 100%;
}
.middle.middle-venue-search .product_view.grid > ul > li, .middle.middle-venue-search .product_view.grid > ul > li:first-child {
	margin-left: 8px !important;
}
.middle.middle-venue-search .left_content {
	width: 95%;
	margin: 0 8px 20px 8px;
}
.venue-filter-div .search_venues.senue-search-div {
	margin-top: -10px;
}
.venue-filter-div .search_venues.senue-search-div input[type="text"] {
	width: 83%;
}
.page_content.venue-filter-div .banner {
	padding-bottom: 10px;
}
.venue-filter-div .search_venues.senue-search-div span.search_bg {
	left: 257px;
}
.middle.middle-venue-search .product_view {
	width: 96%;
}
.middle.middle-venue-search .product_view.grid {
	width: 100%;
}
middle.middle-venue-search .right_content {
	width: 97.5%;
	margin-bottom: 0;
}
.middle.middle-venue-search .rigth_product_text ul li.compare_view {
	width: 99% !important;
}
.middle.middle-venue-search .left_content {
	width: 96%;
	margin-bottom: 20px;
}
.middle.middle-venue-search .loading {
	margin: 0 0 20px;
}
.accordion-new .top-img-div .click-rght {
	float: none;
	text-align: center;
}
.venue-filter-div .accordion-new .top-img-div .on-img-txt {
	margin-top: 40px;
}
.search_venues.senue-search-div a.filter_venue {
	margin-left: 17px;
}
.venue-filter-div .accordion-new {
	top: 174px;
}
.accordion-new .top-img-div .srch-result, .accordion-new1 .top-img-div .srch-result {
	font-size: 25px;
	text-align: center;
	width: 100%;
}
.main-accordion .location ul li:first-child, .main-accordion .location.venu_type ul li:first-child {
	width: 100%;
	margin-bottom: 5px;
}
.main-accordion .location li {
	padding: 0;
}
.accordion-new .top-img-div .click-rght, .accordion-new1 .top-img-div .click-rght {
	font-size: 15px;
}
.accordion-new1 .top-img-div .click-rght {
	float: none;
	text-align: center;
}
.accordion-new1 .top-img-div .on-img-txt {
	margin-top: 11px;
}
.myidealvenue .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 12% 6px;
}
.myidealsupp .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 14% 6px;
}
.specialoff .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 12% 6px;
}
.location-inner li {
	padding: 0;
}
.location-inner {
	width: 100%;
}
.main-accordion .distance ul li span {
	margin-bottom: 5px;
}
.accordion-new1 .location-navi-inner, .accordion-new1 .supp-location {
	width: 100%;
}
.accordion-new1 .location-navi-inner li, .accordion-new1 .supp-location li {
	padding: 0;
}
.venue-type-iner li, .venue-feature-inner li, .main-accordion .location li, .location-inner li, .accordion-new1 .location-navi-inner li, .accordion-new1 .supp-location li {
	width: 100%;
}
.drop-arrow {
	margin: -29px 0 0 40px;
}
.select_state.select_state_div .drop_down {
	min-width: 218px;
	right: 0px;
	top: 93px;
}
/********** listing-copy  css ************/
.package-top .package-nm {
	min-width: 250px;
}
.choose-state .inner-choose-state label {
	font-size: 15px;
}
.srch-459 {
	width: 42% !important;
}
.month-rate ul li {
	margin-bottom: 15px;
	width: 100%;
	margin-left: 0;
}
.promo-code-div label {
	display: inline-block;
	padding-bottom: 10px;
}
.month-rate {
	margin-bottom: 5px;
}
.choose-state .inner-choose-state .rght-chkbx li:nth-child(4n), .choose-state .inner-choose-state .rght-chkbx li:nth-child(8n) {
	margin-left: 0;
}
.choose-state .inner-choose-state .rght-chkbx li {
	margin-left: 8px;
}
.middle.advertising-main {
	overflow-x: hidden;
}
.package-top .package-nm {
	font-size: 26px;
}
.choose-catgry .inner-choose-state .lft-cat li {
	width: 100%;
}
/********** advertising dashboard css ************/
.banner_title h1.adver-title {
	font-size: 40px;
}
.account-amount ul li {
	margin: 5px;
}
.account-amount {
	text-align: center;
}
.listing-statistics .dash-lft {
	margin-left: 0;
}
.dash-lft .view-all {
	font-size: 24px;
}
.listing-statistics {
	padding: 20px 0;
}
.dash-lft p {
	font-size: 20px;
}
/********** Statistics css ************/
.list-wed-div.statistics-list .content span {
	font-size: 16px;
}
.event_view_div.statistics-listing .wedding_event .sbHolder {
	margin-right: 0;
	margin-top: 0;
}
.event_view_div.statistics-listing .wedding_event {
	width: 55%;
}
.event_view_div.statistics-listing a.print_view {
	margin-top: 0;
}
.stati-img {
	width: 280px;
}
.click-div {
	margin: 10px 0 0;
	width: 100%;
}
.statistics-div .click-div ul {
	width: 100%;
}
.statistics-div .click-div ul li {
	margin-right: 30px;
}
.statistics-list .statistics-nm {
	font-size: 15px;
}
.date-range label {
	font-size: 13px;
}
.stati-img {
	height: 250px;
}
/********** my profile css ************/
.my-profile-content label {
	width: auto;
	margin-bottom: 5px;
}
.my-profile-content input[type="text"] {
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bill-details span.business-dt {
	position: unset;
	float: left;
}
.my-profile-content input[name="month"], .my-profile-content input[name="year"], .my-profile-content input[name="sc"] {
	width: 50px !important;
}
.my-profile-content p span.security-code {
	margin-left: 0;
}
.my-profile-content input[name="sc"] {
	height: 34px;
	margin: 2px 0 0 2px;
}
.my-profile-content .update-btn {
	width: 100%;
}
.card-veri-num {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #08cece;
	left: -73px;
	top: 40px;
	width: 212px;
}
/******* my listing css *******/
.my-listing-div .listing .rght-list {
	width: 300px;
}
.listing .rght-list .list-data {
	width: 100%;
}
.listing .rght-list .editting-div {
	display: inline-block;
	float: none;
	margin-top: 20px;
	width: 100%;
}
.add-new-search .search_venues.search_view input[type="text"] {
	width: 28% !important;
}
.add-new-search .search_venues {
	width: 100% !important;
}
.banner-top-div .full-banner span {
	font-size: 15px;
}
.banner-top-div .full-banner {
	font-size: 18px;
}
.banner-img .trans-bbg .camera-icon {
	height: 53px;
}
.trans-bbg .banner-details {
	left: 10px;
}
.trans-bbg .banner-details ul li {
	font-size: 14px;
	line-height: 15px;
}
.camera-icon > img {
	width: 30px;
}
.banner-img-bottom .camera-icon > img {
	width: 40px;
}
.trans-bbg .banner-details ul li:first-child {
	font-size: 14px;
}
.trans-bbg .banner-details {
	top: 0;
}
.banner-top-div {
	margin-bottom: 20px;
}
.banner-img.banner-img-bottom .trans-bbg .banner-details {
	top: 10px;
}
.banner-img.banner-img-bottom .trans-bbg .banner-details ul li {
	line-height: 18px;
}
.banners-list .state-category {
	margin-top: 15px;
}
.message-box .done-btn {
	margin: 10px 0 0 0;
}
.message-box p.warning-icon {
	padding-left: 30px;
}
/****** purchase summary css ********/
.choose-state.choose-catgry.summary-state .lft-chkbx li:first-child, .choose-state.choose-catgry.summary-state .lft-chkbx li.space-left {
	width: 100%;
}
.inner-choose-state.summary-div .rght-chkbx ul li:first-child {
	width: 0;
}
.choose-catgry.summary-state li {
	line-height: 30px;
}
.checkout-method {
	float: none;
	text-align: center;
}
.checkout-method ul li {
	box-sizing: border-box;
	margin: 0 0 10px;
	text-align: left;
	width: 74%;
	-moz-box-sizing: border-box;
}
.package-head-other-prices .view-other-prices ul li {
	width: 100%;
	float: left;
	margin-top: 15px;
}
.package-head-other-prices .view-other-prices ul li a {
	padding: 0 20px;
}
.package-head-other-prices .view-other-prices {
	margin-top: 0;
}
.cancel-proceed {
	margin-bottom: 15px;
}
/******** checkout css **********/
.my-profile-content span.master-card {
	margin-left: -18px;
}
.my-profile-content .update-btn {
	margin-top: -20px;
}
/************  review css *********/
.panel.review-accordion-div .statistics-nm img {
	width: 30px;
	height: 30px;
}
.wedding_event.wedding_list.review-search {
	float: none;
	margin: 5px 0 10px 0;
}
.comment-seen {
	float: none;
	line-height: 25px;
	margin: 10px 0 0 0;
}
/******* listing-edit css **********/
.edit-list-rght .faqs-btn-rght {
	text-align: center;
}
.faqs-btn-rght .apply, .faqs-btn-rght .save-exit {
	margin-top: 10px;
}
.edit-list-rght .edit-faq-div .faqs {
	text-align: center;
}
.listing-questions .number-statistics {
	width: 190px;
}
.question-option-right ul {
	width: 100%;
}
.question-add {
	margin-right: 0;
}
/******* report popup css ************/
.report-popup-div .report-info {
	font-size: 15px;
	padding: 10px;
	background: #08cece;
}
.report-head, .report-popup-div .box-info {
	font-size: 14px;
}
/*********** banner-listing css **************/
.banner-listing .package-top .package-nm {
	min-width: 270px;
}
.banner-listing .banner-package-data {
	padding: 0 30px;
}
/******** listing edit gallery css *********/
.gallery-main-div .gallery-arrow, .gallery-main-div .add-photo-video {
	left: 0;
}
.gallery-main-div ul li {
	float: none;
	display: inline-block;
	margin: 0 0 15px 0 !important;
}
.gallery-main-div ul li:nth-child(10n) {
	margin-left: 0 !important;
}
.gallery-main-div ul {
	display: inline-block;
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
.gallery-main-div {
	text-align: center;
}
/************ listing edit general css ********/
.general-form .sbHolder .sbSelector, .general-form .sbHolder .sbOptions li a {
	font-size: 14px;
}
.general-form p {
	width: 100%;
}
.main-tabbing-div .tabs-menu li {
	margin: 0 0 0 3px;
}
.main-tabbing-div .tabs-menu li a {
	padding: 0 5px;
	font-size: 14px;
}
.general-form.social-media input[type="text"] {
	width: 86%;
}
.general-form, .gallery-main-div, .general-filter-div {
	border-radius: 0 0 10px 10px;
}
.main-tabbing-div .tab-content1 .service-about p, .service-about.about .area-bg {
	font-size: 15px;
}
.general-filter-div .stati-img span {
	font-size: 15px !important;
}
.general-filter-div .stati-img ul li {
	width: 100%;
}
/*********** video-photo popup css ************/
.video-photo-popup .left-popup, .video-photo-popup .rght-popup {
	width: 100%;
}
.video-photo-popup .rght-popup {
	margin-top: 20px;
}
.video-photo-popup .rght-popup .popup-form .form-btn li.save input[type="submit"] {
	margin: 0 0 10px 0;
}
.video-photo-popup .rght-popup .popup-form .form-btn.form-photo-btn {
	margin-top: 15px;
}
.video-photo-popup .left-popup {
	min-height: 150px;
}
.video-photo-popup .left-popup a span {
	height: 150px;
}
.video-photo-popup .rght-popup .popup-form .form-btn {
	float: none;
	text-align: center;
}
.video-photo-popup .rght-popup .popup-form .form-btn li.delete input {
	margin-left: 0 !important;
}
.choose-template-show .terms-contd input[type="text"] {
	padding-left: 5px;
}
.special-main-inner .choose-template-show .choose-template {
	width: 100%;
}
.gallery-div.listing-questions {
	padding: 20px;
}
.title-special i {
	display: block;
	margin: 5px 0 0 0;
}
.slogan-num-select .slogan-num .sbHolder {
	width: 150px;
}
.slogan-main .special-btn input[type="button"] {
	margin-top: 15px;
}
.slogan-main .special-btn {
	clear: left;
	text-align: center;
	float: none;
}
.slogan-num-select .slogan-main {
	margin-bottom: 0;
}
.slogan-num-select .slogan-num ul li {
	margin: 10px 0 0 0;
}
.slogan-num-select .slogan-num li label {
	min-width: 105px;
}
.title-special {
	font-size: 15px;
}
.edit-list-rght .edit-faq-div .faqs {
	margin-bottom: 0;
}
.editting-div ul li a.disabled {
	background: url("../images/disable-white.png") no-repeat scroll 85px center #08cece !important;
}
.editting-div ul li a.copy-white {
	background: url("../images/copy-white.png") no-repeat scroll 92px center #08cece;
}
.editting-div ul li a.copy-white:hover {
	background: url("../images/copy-icon-hover.png") no-repeat scroll 92px center #fff;
}
.editting-div ul li a.statistics-white:hover {
	background: url("../images/chart-hover.png") no-repeat scroll 75px center #fff;
}
.editting-div ul li a.setting-white:hover {
	background: url("../images/setting-hover.png") no-repeat scroll 80px center #fff;
}
.editting-div ul li a.statistics-white {
	background: url("../images/statistics-white.png") no-repeat scroll 75px center #08cece;
}
.editting-div ul li a.setting-white {
	background: url("../images/setting-white.png") no-repeat scroll 80px center #08cece;
}
/********gallery popup css **************/
.gallery-popup-div {
	width: 300px;
}
.gallery-popup-div .inner-gallery-popup {
	padding: 15px;
}
.gallery-popup-div .inner-gallery-popup input[type="text"] {
	min-width: 220px;
}
.gallery-popup-div .inner-gallery-popup label {
	margin: 5px 0 10px 0;
}
.gallery-popup-div .btn-div {
	text-align: center;
	float: none;
}
.gallery-popup-div .btn-div ul li.cancel input {
	margin-left: 0;
}
.gallery-popup-div .btn-div ul li.continue input {
	margin-left: 10px;
}
/********** password popup css *************/
.login-main .password-enter input[type="submit"] {
	margin-top: 0;
	height: 34px;
}
.login-main input[type="text"], .login-main input[type="password"] {
	height: 34px;
}
.password-enter.add-cat input[type="text"] {
	margin: 0;
}
/********** select file popup css *************/
.select-dialog .select-file-div .upload-photo ul li a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 10px;
	width: 100%;
}
.select-dialog .adjust-photo {
	padding-right: 22px;
}
/********** listing edit special css ***********/
.special-main-inner {
	padding: 15px;
}
.pamper-div .date-social .social-div span {
	margin: 1px;
}
.accordion-new1 .main-accordion .location.location_states ul li {
	padding: 0;
	width: 25%;
}
.home_launch_soon {
	display: block;
	float: none;
	margin: 0 auto;
	padding: 10px;
	position: relative;
	width: 280px;
}
/* New CSS */
.home-search-part {
	height: auto;
	margin: 0 auto;
	width: 280px;
}
.home-search-part .pin_search {
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}
.tabs section {
	float: left;
	width: 50%;
}
.tabs label {
	font-size: 30px;
	padding: 13px 5px;
	text-align: center;
}
.tabs .tab-content {
	padding: 20px 10px 100px;
}
.home_slider img {
    height: 100%;
    max-height: 100% !important;
}
.sroll_down_plan_wedding {
	display: block;
	position: relative;
	top: 218px;
	z-index: 5200;
}
}
